/*------------common css------------*/

html {-webkit-text-size-adjust:none;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;margin: 0;padding: 0;}

h1,h2,h3,h4,h5,h6,ul{margin:0; padding:0;}

ul{list-style:none;}
.clr{clear:both;}
img {max-width: 100%;border:none;}
.mrg_bot_5{margin-bottom:5px;}
.mrg_bot_10{margin-bottom:10px;}
.mrg_bot_15{margin-bottom:15px;}
.mrg_bot_20{margin-bottom:20px;}
.mrg_bot_25{margin-bottom:25px;}
.mrg_bot_30{margin-bottom:30px;}
.full-wrap{clear:both;padding:30px 0;}
.btn_height {height:17px; width: 100%;}
.border_none {margin: 0 !important;border: none !important;}
/*--------------End Common css------------------*/

.header {background: url(../notebook-images/header_2.jpg);padding: 30px 0 25px 0;background-position: center;position: relative;z-index: 1;}
.header::before {background: rgba(0, 0, 0, 0.6);content: "";width: 100%;height: 100%;position: absolute;top: 0;z-index: -1;}
.header .logo {width: 25%;float: left;margin-top: 9px;}
.sec_info_head {float: right;width: 20%;}
.sec_info_head .h_mob img {width: 20px;position: relative;vertical-align: top;top: 5px;}
.sec_info_head p {margin-bottom: 0;}
.sec_info_head img {width: 115px;}
.sec_info_head .h_mob a {color: #fff;font-size: 16px;margin-left: 10px;display: inline-block;margin-top: 5px;font-weight: 600;}
.header .header_info {width: 55%;float: left;margin-top: 10px;}
.head_right {font-size: 35px;text-align: center;color: #fff;font-weight: 600;text-transform: uppercase;}
.head_right span {font-size: 20px;display: block;}
.main-menu {background: #450303;height: 47px;line-height: 47px;}
.main-menu ul li {float: left;padding: 0 75px 0 15px;font-size: 18px;text-transform: uppercase;}
.main-menu ul li:last-child {padding-right: 0;}
.main-menu ul li a {color: #fff;}
.personalized_pag {margin: 40px 0;}
.heading.sec {margin-bottom: 30px;}
.heading h1 {color: #700303;font-size: 30px;font-weight: 600;}
.personalized_pag.sec {margin: 40px 0 25px 0;}
.personalized_pag .cantant p {font-size: 16px;line-height: normal;margin-bottom: 0;}
.personalized_pag .cantant p a {color: #c20404;}
.personalized_pag .legal_pads .box {text-align: center;background: #f3f3f3;margin-top: 30px;padding: 0 0 10px 0;box-shadow: 0 0 4px 1px #ccc;border: 1px dashed #bdbaba;-moz-box-shadow:0 0 4px #ccc;-webkit-box-shadow:0 0 4px 0 #ccc;}
.personalized_pag .legal_pads .side_baar .box {margin-top: 0;margin-bottom: 30px}
.personalized_pag .legal_pads .side_baar .box.item {padding-bottom: 0;margin-bottom: 15px;}
.personalized_pag .legal_pads .side_baar .box.sec {margin-bottom: 15px;}
.personalized_pag .legal_pads .side_baar .box.item .item_img {margin-bottom: 0;}
.personalized_pag .legal_pads .box .item_img {background: #fff;padding: 25px;margin-bottom: 15px;}
.personalized_pag .legal_pads .box .item_img img {height: 264px;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.personalized_pag .legal_pads .box .item_img img:hover {transform: scale(1.1);}
.personalized_pag .legal_pads .side_baar .box .item_img img {height: auto;}
.personalized_pag .legal_pads .box .item_text .item_name {font-size: 16px;font-weight: 600;margin-bottom: 5px;color: #450303;}
.personalized_pag .legal_pads .box .item_text p {font-size: 16px;margin-bottom: 5px;color: #656565;letter-spacing: 1px;line-height: 23px;}
.personalized_pag .legal_pads .box .item_text .price span {color: #c20404;}
.contant_pag {margin: 35px 0 23px 0;}
.contant_pag .address {font-size: 30px;margin-bottom: 15px;color: #700303;font-weight: 600;}
.contant_pag .address span {font-size: 20px;font-weight: normal;color: #000;display: block;margin-top: 5px;}
.contant_pag p {font-size: 18px;color: #656565;line-height: 32px;}
.contant_pag p strong {color: #222;}
.personalized_pag .legal_pads .right_baar p {font-size: 15px;color: #656565;line-height: normal;margin-bottom: 7px;}
.personalized_pag .legal_pads .right_baar p strong {font-size: 17px;color: #222;}
.personalized_pag .legal_pads .right_baar span {color: #c20404;letter-spacing: 1px;}
.personalized_pag .legal_pads .right_baar .product_price_tb {margin-top: 30px;}
table {width: 100%;text-align: center;}
.product_price_tb tr:first-child {background: #450303;color: #fff;font-weight: 600;}
.product_price_tb table td {padding: 10px;border:1px solid #ccc;}
label {display: block;color: #b22222;font-weight: normal;margin-bottom: 7px;}
.submit_btn {background: #450303;border: none;color: #fff;padding: 11px 35px;transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;}
.submit_btn:hover {background: #c20404;}
.form-control.my_input {float: left;width: 130px;margin-right: 15px;text-align: center;}
.personalized_pag .legal_pads .right_baar .form_text h4 {font-size: 18px;line-height: normal;margin: 30px 0 20px 0;}
.personalized_pag .legal_pads .right_baar .form_text.sec h4 {margin: 15px 0 20px 0;}
.personalized_pag .legal_pads .right_baar .option h3 {font-size: 22px;font-weight: 600;color: #450303;margin: 15px 0;}
.personalized_pag .legal_pads .right_baar .option ul li {font-size: 17px;line-height: 26px;color: #656565;margin-left: 18px;}
.personalized_pag .legal_pads .right_baar .option ul li::before {background: url(../notebook-images/icon-text.png);content: "";width: 6px;height: 11px;position: absolute;left: 16px;margin-top: 7px;}
.mobile_view_table {display:none;}
.footer {background: #333;color: #fff;padding: 30px 0;}
.card_img h3 {font-size: 25px;font-weight: 600;}
.card_img h3 span {display: block;font-size: 15px;margin-top: 4px;font-weight: normal;}
.card_img ul li {float: left;padding: 0 7px 0 0;margin-top: 15px;}
.footer_content {font-size: 35px;text-align: center;font-weight: 600;}
.footer_content span {font-size: 20px;display: block;font-weight: normal;}
.addres_img img {float: left;}
.addres_right ul li img {margin-right: 10px;}
.addres_right ul li {margin-bottom: 10px;}
.addres_right ul li a {color: #fff;}
.addres_right ul li a:hover {color: #f77070;}
.copy_right {text-align: center;color: #ffffff;background: #323030;padding: 10px 0;border-top: 1px solid #555;}
.copy_right p {margin-bottom: 0;}

/***************accessbility.html css****************/
.diploma_holders {margin: 35px 0;}
.diploma_holders h4 {font-size: 30px;color: #450303;font-weight: 600;margin-bottom: 10px;}
.diploma_holders p {line-height: 28px;font-size: 16px;}
.diploma_holders p a {color: #c20404;text-decoration: underline;}

/*********responsive-navigator************/

.mobile_menu ul li {border-bottom: 1px solid #999;}
.mobile_menu ul li:last-child {border: none;}
#navigator {width: 300px;height: 100%;position: fixed;top: 0;left: -300px;background: #e3e1e1;float: left;z-index: 100;}
#nav {width:300px;height: auto;display: block;margin: 0;padding: 0;}
.tel_no {position:fixed;top: 8px;right: 15px;background: transparent !important;width: auto !important;font-weight: 600;z-index:50;}
.tel_no a{color: #fff;font-size: 20px;}
.tel_no img {margin-right: 15px;width: 28px;}
.nav_tab {width: 250px;height: 50px;display: block;}
.menu_heading {height: 45px;background: #930f0f;color: #fff;padding-top: 13px;z-index: 999999;font-size: 16px;font-weight: 600;padding-left: 15px;}
.mobile_menu ul li a {padding: 8px 15px;display: block;font-size: 15px;font-weight: 600;color: #0F1D0F;}
.mobile_menu ul li a:hover {background: #fff;color: #000;}
.nav_tab a p {color: rgba(255,255,255,0.8);font-size: 18px;padding: 15px 0;text-align: center;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.nav_tab a p:hover {background: rgba(255,255,255,0.9);color: rgba(0,0,0,1);letter-spacing: 2px;transition: 0.35s ease;-webkit-transition: 0.35s ease;-moz-transition: 0.35s ease;}
.menu-icon {width: 100%;height: 45px;position: fixed;top: 0;left: 0px;margin: 0;z-index: 10;background: #930f0f;padding: 5px 15px;}
.menu-icon.on{ z-index:100;}
.menu-icon div {width:40px;height:4px;background: #fff;margin: 5px;transition: all 0.35s;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;}
.on .line_one {transform: rotate(45deg) translate(7px, 7px);}
.on .line_two {opacity: 0;}
.on .line_three {transform: rotate(-45deg) translate(6px, -5px);}


@media (min-width:1024px) and (max-width:1199px){
.header .logo {width: 27%;}	
.header .header_info {width: 52%;margin-top: 2px;}
.sec_info_head img {width: 105px;}	
.main-menu ul li {padding: 0 15px 0 15px;}
.heading h1 {font-size: 28px;}
.contant_pag {margin: 20px 0 0 0;}
.addres_img {height: 40px;float: left;}}

@media (min-width:992px) and (max-width:1023px){
.header .logo {width: 27%;}	
.header .header_info {width: 52%;margin-top: 2px;}
.sec_info_head img {width: 105px;}	
.main-menu ul li {padding: 0 15px 0 15px;}
.heading h1 {font-size: 28px;}
.contant_pag {margin: 20px 0 0 0;}
.addres_img {height: 40px;float: left;}}

@media (min-width:992px) {.mobile_menu{display:none;}}

@media (max-width:991px) {.main-menu {display: none;}}

@media (max-width:991px) {
.header {padding: 30px 0 15px 0;}	
.header .logo {margin-top: 35px;}	
.header .header_info {margin-top: 26px;}	
.head_right {font-size: 25px;}
.head_right span {font-size: 17px;}
.sec_info_head img {width: 85px;}
.sec_info_head {margin-top: 30px;}
.sec_info_head .h_mob a {font-size: 14px;}
.sec_info_head .h_mob img {width: 18px;top: 7px;}
.heading h1 {font-size: 28px;}
.personalized_pag .legal_pads .side_baar .box.sec {margin-bottom: 30px;}
.addres_img {height: 40px;float: left;}
.footer_content {font-size: 23px;line-height: 30px;}
.product_price_tb {display: none;}
.personalized_pag .legal_pads .side_baar .box.item {margin-bottom: 30px;}
.contant_pag {margin:20px 0 0 0;}
.mobile_view_table {display: block;margin-top: 30px;}
.mobile_view_table table {background: none;}
.mobile_view_table tr:first-child {background: none;color: #222;font-weight: normal;}
.mobile_view_table td {padding: 10px;border: 1px solid #ccc;width: 50%;}
.mobile_view_table tr {border: 1px solid #ccc;}
.mobile_view_table.item td {width: auto;}
.mobile_view_table td strong {color: #450303;}}

@media  (max-width:767px) {
.header .logo {width: 30%;}
.header .header_info {margin-top: 33px;width: 49%;}	
.header .header_info {margin-top: 28px;}	
.mobile_view_table.item.table-responsive {margin-bottom: 0;}
.contant_pag p {line-height: 25px;}
.contant_pag p:last-child {margin-bottom: 0;}
.addres_img {height: 25px;}	
.footer_content {text-align: left;margin: 8px 0;line-height: normal;}}

@media  (max-width:667px){.header .header_info {margin-top: 30px;}}

@media  (max-width:640px){
.header {padding: 30px 0 11px 0;}	
.header .logo {width: 31%;}
.header .header_info {margin-top: 35px;}	
.head_right span {margin-top: -3px;}	
.sec_info_head .h_mob a {font-size: 14px;margin: 4px 0 0 4px;}	
.sec_info_head .h_mob img {width: 14px;}}

@media  (max-width:567px){
.header .logo {width: 33%;}	
.header .header_info {width: 45%;}	
.head_right {font-size: 20px;}
.head_right span {font-size: 15px;}
.sec_info_head {width: 21%;}
.sec_info_head .h_mob a {font-size: 12px;margin: 7px 0 0 4px;}
.sec_info_head img {width: 70px;}
.heading h1 {font-size: 27px;}
.personalized_pag .cantant p {font-size: 14px;}}

@media  (max-width:479px){
.header .header_info {width: 43%;margin-top: 34px;}	
.header .logo {width: 34%;}
.head_right {font-size: 18px;}
.head_right span {margin-top: auto;font-size: 14px;}
.sec_info_head {width: 23%;}	
.sec_info_head .h_mob a {font-size: 11px;margin: 5px 0 0 4px;}	
.sec_info_head .h_mob img {width: 12px;}
.heading h1 {font-size: 23px;}
.personalized_pag .legal_pads .right_baar .form_text h4 {font-size: 16px;}
.personalized_pag .legal_pads .right_baar .option ul li::before {margin-top: 4px;}
.personalized_pag .legal_pads .right_baar .option ul li {font-size: 14px;margin-left: 15px;line-height: normal;margin-bottom: 7px;}
.personalized_pag .legal_pads .right_baar .option ul li:last-child {margin-bottom: 0;}}

@media  (max-width:414px){
.header .logo {width: 100%;text-align: center;margin: 38px 0 10px 0;}	
.sec_info_head {display: none;}
.header .header_info {display: none;}
.footer_content {font-size: 22px;}}

@media  (max-width:375px){}

@media  (max-width:360px){
.contant_pag .address {font-size: 26px;margin-bottom: 5px;}
.contant_pag p {line-height: normal;margin-bottom: 13px;}}
@media  (max-width:320px){}

